
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "bai8_tr44", "bai8_tr44\bai8_tr44.vbproj", "{43F9996E-FB14-412A-8FEC-C5048A45C7A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43F9996E-FB14-412A-8FEC-C5048A45C7A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43F9996E-FB14-412A-8FEC-C5048A45C7A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43F9996E-FB14-412A-8FEC-C5048A45C7A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43F9996E-FB14-412A-8FEC-C5048A45C7A3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B607EA4D-8F3E-4ACA-937F-472EDB71F2FF}
	EndGlobalSection
EndGlobal
